Драйвера дла ELSA Revelator

 

MiG31
Реконструктор

опытный

Черт, где взять драйвера под Win2000 для очков ELSA 3D Revelator?
 
+
-
edit
 

varban

администратор
★★★
А очки - полный отстой, даже второе поколение :(
Я видел таких, голова от них пухнет.
Надеюсь на улучшение, иначе у окулистов прибавятся клиентов.
А то, что дрова только под 9х - вполне закономерно.
Отстойное железо должно работать под отстойной ОС ;)
 

MiG31
Реконструктор

опытный

Нету на свете ничего более тупее и ленивее германца :(
Швабы поганные.
А я в начале пробывал скачать ельзовский драйвер для видеокарты (ихние все равно nVidia базированные), но там совсем конкретно написано, что версия для 2000 не поддерживает очки :(
 
RU Владимир Малюх #18.05.2001 21:27
+
-
edit
 
MiG31>Черт, где взять драйвера под Win2000 для очков ELSA 3D Revelator?

Нету пока, знакомый один бился на днях, пришлось очки сменить.. Это если для катротчек не эльзовских, а для родных карт - они вроде сами эти очки узнают, без оттдельного драйвера.
Maschinen muessen "idiotensicher" werden  
RU Владимир Малюх #19.05.2001 06:50
+
-
edit
 
MiG31>Нету на свете ничего более тупее и ленивее германца :(
MiG31>Швабы поганные.

Ну вот, они вам сделали а вы ругаетесь, нехорошо :)
Они вобще-то не обязаны.

MiG31>А я в начале пробывал скачать ельзовский драйвер для видеокарты (ихние все равно nVidia базированные), но там совсем конкретно написано, что версия для 2000 не поддерживает очки :(

Увы, менять очки. Уже давно не "hardware compatible"
а "software compatible".
Maschinen muessen "idiotensicher" werden  

в начало страницы | новое
 
Поиск
Настройки
Твиттер сайта
Статистика
Рейтинг@Mail.ru